TEXSTUDIO(1)

NAME
texstudio - A LaTeX IDE

SYNOPSIS
texstudio [--line num] [--master] [--page num] [--pdf-viewer-only] [--start-always] [FILE]...

DESCRIPTION
TeXstudio is a LaTeX editor with a graphical user interface. It provides syntax highlighting, auto completion, shortcuts, code folding, spell checking, and more. It integrates LaTeX command line tools. TeXstudio is a QT program based on Texmaker.

OPTIONS
FILE... Files to open.

--line num
    After opening a file, the cursor will be placed at the beginning of the specified line. If more than one filename is provided, the last file will be used.

--master
    The file will be defined as the master document. If more than one filename is provided, the last file will become the master document.

--page num
    This option can only be used in combination with option --pdf-viewer-only in order to tell TeXstudio which page to display.

--pdf-viewer-only
    TeXstudio will open as a standalone pdf viewer without editor. FILE has to be a pdf file, not a tex document. Only the first specified file will be opened.

--start-always
    If this option is provided texstudio starts a new instance even if texstudio is already running.

--insert-cite citation
    Inserts the bibtex key citation at the current cursor position, automatically taking care of necessary cite commands.

HOMEPAGE
More information about TeXstudio can be found at http://texstudio.sf.net/.

AUTHOR
TeXstudio was written by Benito van der Zander <benito@benibela.de> and Pascal Brachet <pbrachet@xm1math.net>.

This manual page was written by Benito van der Zander <benito@benibela.de> and Tom Jampen <tom@cryptography.ch>.